[extend]
path="../testdata/config/valid/extend_base_3.toml"

[[rules]]
id = "aws-secret-key-again-again"
[[rules.allowlists]]
description = "False positive. Keys used for colors match the rule, and should be excluded."
paths = ['''something.py''']
